@charset "utf-8";
/* CSS Document */

/*************************************/
/* styles pour la liste des produits */
/*************************************/
*, *::before, *::after {
  box-sizing:inherit;
}
#pluginproduits{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
}
#pluginproduits .pluginproduits-detail{
	display:inline-block;
	width:100%;
	padding-bottom:25px;
	
}
#pluginproduits .pluginproduits-menu{
	float:left;
	width:24%;
	margin-right:1%;
}
#pluginproduits .pluginproduits-content{
	float:left;
	position:relative;
	width:75%;
	
}
#pluginproduits.pluginproduits-nomenu .pluginproduits-content{
	float:left;
	position:relative;
	width:100%;
}

#pluginproduits .pluginproduits-content .pluginproduits-top{
	width:98%;
	padding:10px 1%;
	background-color:#cccccc;
	margin-bottom:20px;
	margin-top:20px;
}
#pluginproduits .pluginproduits-content .pluginproduits-top form{
	width:98%;
}
#pluginproduits .pluginproduits-content .pluginproduits-top form label{
	display:inline-block;
}
#pluginproduits .pluginproduits-content .pluginproduits-top form select{
	margin-right:2%;
}
#pluginproduits .pluginproduits-content .pluginproduits-top form input[type="submit"]{
	display:inline-block;
	cursor:pointer;
}
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination,
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination ul,
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li{
	list-style:none;
	margin:0px;
	padding:0px;
}
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination,
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li,
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li a,
#pluginproduits .pluginproduits-content .pluginproduits-top div,
#pluginproduits .pluginproduits-content .pluginproduits-top form{
	display:inline-block;
}

#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination,
#pluginproduits .pluginproduits-content .pluginproduits-top div{
	margin-right:10px;
}
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li{
	margin:0px 2px;
}

#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li a{
	text-decoration:none;
	text-align:center;
	padding:3px;
	min-width:20px;
	line-height:20px;
	cursor:pointer;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits{
	font-size:0px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list{
	display:inline-block;
	margin:0px 0.5%;
	margin-bottom:20px;
	text-decoration:none;
	vertical-align:top;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-heart{
	width:16px;
	height:15px;
	display:inline-block;
	background-image:url(../images/ic-heart-16.png);
	background-repeat:no-repeat;
	background-position:center center;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-eye{
	width:16px;
	height:16px;
	display:inline-block;
	background-image:url(../images/ic-house-16.png);
	background-repeat:no-repeat;
	background-position:center center;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-image{
	position:relative;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-detail{
	display:none;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list:hover .pluginproduits-detail{
	display:block;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-image img{
	width:100%;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list a{
	text-decoration:none;
	position:relative;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-content{
	position:relative;
}


/*************************************/
/* styles pour le detail des produits */
/*************************************/
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail{
	margin-top:25px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-heart{
	width:24px;
	height:22px;
	display:inline-block;
	background-image:url(../images/ic-heart.png);
	background-repeat:no-repeat;
	background-position:center center;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-eye{
	width:24px;
	height:24px;
	display:inline-block;
	background-image:url(../images/ic-house.png);
	background-repeat:no-repeat;
	background-position:center center;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image{
	float:left;
	width:49%;
	margin-right:1%;
	margin-bottom:25px;
	position:relative;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image img{
	width:100% !important;
	height:auto !important;
	margin:0px !important;
	max-height:362px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery{
	width:100%;
	clear:both;
	position:relative;
	overflow:hidden;
	margin-top:0px;
	font-size:0px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery .rsOverflow{
	width:100% !important;
	height:auto !important;
	clear:both;
	position:relative;
	overflow:hidden;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery .rsContainer{
	font-size:0px;
	white-space:nowrap;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery .rsContainer .rsSlide{
	display:inline-block;
	position:relative;
	width:100%;
	left:inherit !important;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery .rsNav{
	clear:both;
	width:100%;
	position:relative;
	margin-top:10px;
	padding:0px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery .pluginproduits-detail-gallery-thumbnails{
	display:inline-block;
	width:80%;
	white-space:nowrap;
	position:relative;
	overflow:hidden;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery .pluginproduits-detail-gallery-thumbnails div{
	position:relative;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery a{
	display:inline-block;
	position:relative;
	width:100%;
	cursor:pointer;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery a span{
	display:inline-block;
	position:absolute;
	top:50%;
	left:50%;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery .pluginproduits-detail-gallery-thumbnails a{
	display:inline-block;
	width:19%;
	margin:0px 0.5%;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right{
	float:right;
	width:50%;
	text-align:left;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom{
	float:left;
	clear:left;
	width:49%;
	margin-right:1%;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-social{
	position:absolute;
	right:0px;
	top:-32px;
}


/*************************************/
/* styles pour le boite (+/-) dans le detail d'un produit */
/*************************************/
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box{
	border-top:#999999 1px solid;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-title{
	position:relative;
	padding:10px 2%;
	cursor:pointer;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content{
	position:relative;
	overflow:none;
	display:none;
	border-bottom:#999999 1px solid;
	padding:5px 2%;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box-open .pluginproduits-detail-box-content{
	display:block;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content ul.columns_50percent li{
	width:45%;
	display:inline-block;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-title span{
	display:inline-block;
	position:absolute;
	top:50%;
	right:0px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content li span.pluginproduits-detail-icon{
	display:inline-block;
	height:26px;
	width:32px;
	background-repeat:no-repeat;
	background-position:center center;
	vertical-align:top;
	margin-right:5px;
}

#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content table td{
	padding:5px;
	border-bottom:#999999 1px solid;
}

/*************************************/
/* styles pour les tabs (sous les photos) dans le detail d'un produit */
/*************************************/
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs p,
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs ul,
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs li{
	margin:0px;
	padding:0px;
	list-style:none;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs{
	border-left:#999999 1px solid;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs ul li{
	padding:10px 3% 10px 2%;
	border-right:#999999 1px solid;
	border-top:#999999 1px solid;
	display:inline-block;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs div div{
	padding:10px 2%;
	border-bottom:#999999 1px solid;
	border-right:#999999 1px solid;
	border-top:#cccccc 1px solid;
}

#pluginproduits .pluginproduits-content .pluginproduits-map-listing{
	width:100%;
	height:600px;
	margin:20px 0px;
	clear:both;
	float:left;
}
#pluginproduits .pluginproduits-content .pluginproduits-map-listing .gm-style-iw img{
	width:150px;
	max-width:150px;
	float:left;
}
#pluginproduits .pluginproduits-content .pluginproduits-map-listing .gm-style-iw div{
	float:left;
	margin-left:10px;
}
#pluginproduits .pluginproduits-content .pluginproduits-map-listing .gm-style-iw a{
	color:#d21242;
}